Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Celebration

Earn badges and make progress

You're on your way to the next level! Join the Kudos program to earn points and save your progress.

Deleted user Avatar
Deleted user

Level 1: Seed

25 / 150 points

Next: Root

Avatar

1 badge earned

Collect

Participate in fun challenges

Challenges come and go, but your rewards stay with you. Do more to earn more!

Challenges
Coins

Gift kudos to your peers

What goes around comes around! Share the love by gifting kudos to your peers.

Recognition
Ribbon

Rise up in the ranks

Keep earning points to reach the top of the leaderboard. It resets every quarter so you always have a chance!

Leaderboard

Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,463,681
Community Members
 
Community Events
176
Community Groups

Upgrade Bamboo Server to 8.1.2

Dear Atlassian Support, 

we like to upgrade our Bamboo Server from 6.10.10 to 8.1.2.
After start of 8.1.2, we get the message
"Bamboo bootstrap failed: Unable to run pre-bootstrap upgrade tasks as your support period has ended."
The current license is valid, what is to do to extend the support period?

Best regards
Stefan Haus

1 answer

Hi Stefan,
I believe you need to file a ticket to contact Atlassian support, https://support.atlassian.com/contact/.
I will disagree with your statement that the license is valid as Bamboo says it is not valid. Follow https://confluence.atlassian.com/bamkb/unable-to-run-pre-bootstrap-upgrade-tasks-as-your-support-period-has-ended-762874747.html to place a valid license and start/restart the service. Cheers!

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events